package ru.myitschool.work.data.dto;

public class Code {
    private long value;

    public Code() {
    }

    public Code(long value) {
        this.value = value;
    }

    public long getValue() {
        return value;
    }

    public void setValue(long value) {
        this.value = value;
    }
}
